[BW5]
profilename=ISO image
profiledesc=The image file will be ISO compliant

topologyread=0

; Not the default profile
default=1

; Visible only on READ/WRITE page
visibility=3

; Set ISO creation mode
IsoCreationMode=1

; No Autoplay
Autoplay=0
